<template>
	<view class="">
		<web-view :src="src"></web-view>
	</view>
</template>
<script>
	export default {
		data() {
			return {
				src: ''
			}
		},
		onLoad(e) {
			let content = decodeURIComponent(e);
			console.log(JSON.parse(e))
			this.src = JSON.parse(e.src)
		},
	}
	// setTimeout(() => {
	// window.location.href = res.data.url
	// }, 1000);
</script>

<style>
</style>